Subject: [netext] Agenda requests for IETF78

From: <[email-masked]>
Date: Tue, 29 Jun 2010 00:20:33 +0200

Hello,

The Netext WG will meet at IETF78. Emphasis will be on the working group
documents and topics that are within the scope of the charter and
milestones. If you need a timeslot to present an I-D, please send a request
to [email-masked]

Note that you need to have an I-D in order to request a timeslot.
Please specify the amount of time that you need and also how the I-D itself
is relevant within the context of the netext charter and/or milestones.

Also it is always useful to have some interest and discussion via the WG ML.

-Chairs